/* CSS Document */

.skoolbag_sharebox{
	width:100%; height: auto;
	margin-top: 15px;
}

.skoolbag_sharebox .sharebox_icons{
	float:left;
	background-repeat: no-repeat;
}

.skoolbag_sharebox .sharebox_icons .sharebox_facebook{
	height: 45px;
	width: 139px;
	margin-top: 5px;
	background-repeat:no-repeat;
        cursor: pointer;
	background: url(../images/sharebox/facebook.jpg);
}

.skoolbag_sharebox .sharebox_icons .sharebox_twitter{
	height: 45px; width: 139px;
	margin-left: 1px; margin-top: 5px;
	background-repeat:no-repeat;
        cursor: pointer;
	background: url(../images/sharebox/twitter.jpg);
}

.sharebox_buttons{
	width: 100%;
        height: 45px;
}

.sharebox_buttons .sharebox_btn{
	width: auto;
	padding: 7px;
	background-color: #1e99bb;
	color: #ffffff;
	margin: 5px 0px 5px 5px;
	font-weight: lighter;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
        float: right;
	
	cursor:pointer;
	transition: color .2s;
	-webkit-transition: color .2s;
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
}

.sharebox_buttons a{
	text-decoration: none;
}

.sharebox_buttons .sharebox_btn:hover{
	background-color: #eeeeee;
	border: 1px solid #aaaaaa;
	padding: 6px;
	color: #555;
	transition: color .2s;
	-webkit-transition: color .2s;
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
}